Uploaded image for project: 'SPI'
  1. SPI
  2. SPI-1185

replace Python bundles pytools, pygraphics and pyanalysis with meta-RPMs

    XMLWordPrintable

Details

    • Task
    • Status: Resolved (View Workflow)
    • High
    • Resolution: Ready for test
    • None
    • None
    • ANY

    Description

      With SPI-1137, as discussed at the LIM some time ago, we will not need anymore the Python bundles, and dependencies on the RPMs of the python packages will be enough.

      We will not be ready with the fine grain dependencies for LCG 95, so we will require that the bundles get replaced with meta-RPMs that pull the actual packages.

      Attachments

        Activity

          People

            razumov Ivan Razumov
            clemenci Marco Clemencic
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:
              Actual End: